Source: python-pykmip
Version: 0.5.0-1~u16.04+mcp1
Binary:
  - python-pykmip
  - python3-pykmip
Build_time: 2017-04-20-07-42-20
Code_project:
  python-pykmip: 1f9a83e02698ab840c86d9f3da233fb0de55fc12
